name: XML Sitemap
type: module
description: 'Creates an XML sitemap conforming to the <a href="http://sitemaps.org/">sitemaps.org protocol</a>.'
package: 'XML Sitemap'
core_version_requirement: ^8.8 || ^9
configure: xmlsitemap.admin_search
test_dependencies:
  - metatag:metatag
  - robotstxt:robotstxt

# Information added by Drupal.org packaging script on 2020-06-29
version: '8.x-1.0'
project: 'xmlsitemap'
datestamp: 1593451046
